Annoying dialog "Authentication is required to change your own user data"

Bug #1512002 reported by brainsail on 2015-10-31
264
This bug affects 51 people
Affects Status Importance Assigned to Milestone
accountsservice
Confirmed
Medium
accountsservice (Ubuntu)
Undecided
Sebastien Bacher
Xenial
Undecided
Unassigned
indicator-messages (Ubuntu)
Undecided
Unassigned
policykit-1-gnome (Ubuntu)
Undecided
Radik

Bug Description

* Impact

Sometimes useless "Authentication is required to change your own user data" prompts are displayed

* Test case

<install openssh-server>
$ ssh -X localhost
$ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1 &
$ dbus-send --system --print-reply=literal --dest=org.freedesktop.Accounts /org/freedesktop/Accounts/User1001 org.freedesktop.Accounts.User.SetXHasMessages boolean:true

that shouldn't trigger a prompt

* Regression potential

it allows the change to be done without prompting in more cases, shouldn't have an impact on cases which were already working

----------------------

Every few days a dialog pops up saying "Authentication is required to change your own user data" with an entry field for a password. If I type my user's password the dialog will reappear with an empty entry field. If I click on the cross to close the window many times it will be gone, but reappear a few days later. I don't know what this window is for and it makes no difference whether I close it or leave it. I don't use the gnome keyring.
This started with Ubuntu 15.04 or maybe with an earlier release, and is still there in Ubuntu 15.10, also on machines I did a fresh install.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in policykit-1-gnome (Ubuntu):
status: New → Confirmed
Sebastian Mares (smares) wrote :

I don't know if this is related, but I have s imilar problem under Xubuntu 15.04 that is still present in 15.10. Everytime I lock my computer and come back and unlock it, I have one or multiple "Authentication is required to change your own user data" popups. It seems to be dependant on the time the PC was locked. If it was locked for two or three minutes, there's only one or maybe two authentication boxes that appear one after another. However, if I come back after lunch (30 minutes), I once had to enter the password 18 times, but usually it stops after 10 popups. Highly annoying.

dah bien-hwa (dahbien-hwa) wrote :

I have the same problem after an upgrade to 15.10. running a gnome3 session here.

One other report of this problem is here: https://askubuntu.com/questions/562355/seemingly-random-authentication-is-required-to-change-your-own-user-data

The "solution" posted there however doesn't seem right to me (preventing PolicyKit Authentication Aagent from starting).

I recently installed 2 machines with Xubuntu 15.10 and I see this issue very often, but not *always* on one of them (a desktop PC) and never on the other (a laptop).

On the desktop machine, I simply hover over the dialog and hold my ESC key down until it eventually goes away. Like another responder said, it seems to be time dependent and stores the events while the machine is locked. Typically takes a few seconds (so probably 30-40 cancellations of the dialog) but the most recent one took over a minute (I'd estimate the dialog re-appeared a couple of hundred times at least) although the machine wasn't locked for significantly longer than before.

Once it disappears for the last time, it seems to stay away until the next time the machine is locked/unlocked.

It's parent process is the xfce-session (in my case) so it's not obvious what is actually triggering it to appear. Entering the password seemingly makes no difference to the persistent nature of the dialog.

I notice one of the comments on the forum issue (linked in comment #3) mentions that the symptoms are apparent after switching users and switching back. This is also the same for me on the desktop box where 2 people are almost permanently logged in with one or both having a locked session. Only seems to affect one user however. May be relevant.

Peter Petermann (ppetermann80) wrote :

I upgraded to xubuntu 15.10 yesterday, ever since i have the same issue like smares described. (did not have any issues before)

From my logs (summarized by logwatch)...

polkitd(authority=local): message repeated 473 times: [ Operator of unix-session:c2 FAILED to authenticate to gain authorization for action org.freedesktop.accounts.change-own-user-data for system-bus-name::1.48 [<unknown>] (owned by unix-user:darren)]: 1 Time(s)

So that's 473 times the dialog appeared yesterday with no indication as to why. It's also affecting multiple users on my main 15.10 machine now - in comment #5 I reported that it was only affecting a single user. Still appears to be related to switching user sessions.

Is anyone looking into this? Any further info/logs I can provide to assist?

electromage (electromage) wrote :

This happening to me too, Xubuntu 15.10. Every time I unlock my desktop I get somewhere between 3-30 of these.

Sebastien Bacher (seb128) wrote :

is everybody having the issue using xubuntu?

I'm using Xubuntu, yes.

brainsail (robert-voigt) wrote :

No, I have plain Ubuntu.

Michael Lynch (lynchm0965) wrote :

This problem popped up last night and has now occurred the last three times I woke my computer from sleep ("suspend") mode.
When I type my password to wake my computer, I get the same dialog box indicating that authentication is required, and the details indicate "org.freedesktop.accounts.change-own-user-data". I have clicked "cancel" each time and was able to resume work without any problems.
I am working on a desktop running Ubuntu 15.10.

sl0n (momonth) wrote :

// take from http://ubuntu.itsprite.com/ubuntuseemingly-random-authentication-is-required-to-change-your-own-user-data/

This worked to me:

1) At Settings -> Session and Startup ( Application Autostart TAB )

Session and Startup

Uncheck PolicyKit Authentication Agent

( /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1 )

2) In a Terminal:

1
sudo killall polkit-gnome-authentication-agent-1
My Desktop was running:

Distributor ID: Ubuntu
Description: Ubuntu Wily Werewolf (development branch)
Release: 15.10
Codename: wily

I think the advice to disable the polkit-gnome-authentication-agent-1 to fix this is akin to advising someone to take the batteries out of their smoke alarms to stop the annoying noise.

One of the other links in there has a more plausible angle though, which is that it is to do with the message notification panel. I'm running with this disabled/removed to see if it is the likely culprit.

moreje (j-redoute) wrote :

Same problem here using Ubuntu 15.10
it's coming together with freeze of status bar and Dock bar

Jiří Hajda (chronoscz) wrote :

I have Xubuntu 15.10. Main question is how we can determine for which action authentication window popped out? I searched process tree using htop and saw that if window was visible then it was like this:
  PID USER PRI NI VIRT RES SHR S CPU% MEM% TIME+ Command
 2584 jha 20 0 332M 22880 19076 S 0.0 0.3 0:00.62 │ │ │ │ ├─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1
22144 root 20 0 77024 4472 3920 S 0.0 0.1 0:00.00 │ │ │ │ │ ├─ /usr/lib/policykit-1/polkit-agent-helper-1 jha
 2595 jha 20 0 332M 22880 19076 S 0.0 0.3 0:00.00 │ │ │ │ │ ├─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1
 2594 jha 20 0 332M 22880 19076 S 0.0 0.3 0:00.00 │ │ │ │ │ └─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1

After closing window it changed to:
  PID USER PRI NI VIRT RES SHR S CPU% MEM% TIME+ Command
 2584 jha 20 0 331M 22980 19172 S 0.0 0.3 0:00.66 │ │ │ │ ├─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1
 2595 jha 20 0 331M 22980 19172 S 0.0 0.3 0:00.00 │ │ │ │ │ ├─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1
 2594 jha 20 0 331M 22980 19172 S 0.0 0.3 0:00.00 │ │ │ │ │ └─ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1

So this /usr/lib/policykit-1/polkit-agent-helper-1 was responsible for showing the window. Probably something wanted to be run under root as USER column indicates.
Interesting is that this auth window is displayed for me only when my computer is resumed from sleep state and not always just sometimes.

Polkit auth dialog can be invoked from command line manually for example: /usr/bin/pkexec uptime
But how to get source for visible dialog if text in dialog is just not enough descriptive? If polkit uses DBUS for message delivery than it is not easy to trace original source. dbus-monitor --system not provided useful data and I don't know how to run dbus-monitor --session and if it could help.

From /var/log/auth.log:
Jan 12 10:26:10 jha polkitd(authority=local): Operator of unix-session:c2 FAILED to authenticate to gain authorization for action org.freedesktop.accounts.change-own-user-data for system-bus
-name::1.58 [/usr/lib/x86_64-linux-gnu/indicator-messages/indicator-messages-service] (owned by unix-user:jha)
Jan 12 10:26:10 jha dbus[940]: [system] Rejected send message, 9 matched rules; type="error", sender=":1.6" (uid=0 pid=914 comm="/usr/lib/accountsservice/accounts-daemon ") interface="(unset
)" member="(unset)" error name="org.freedesktop.Accounts.Error.PermissionDenied" requested_reply="0" destination=":1.58" (uid=1000 pid=2763 comm="/usr/lib/x86_64-linux-gnu/indicator-messages
/indic")

This suggests that indicator services wanted to change user data? Interesting. How to repeat this event?

Also same auth window with org.freedesktop.accounts.change-own-user-data action appears everytime I login to xrdp remote desktop session with xubuntu installed on server. But in this case it could be slightly different cause.

Jiří Hajda (chronoscz) wrote :

This bug can be related to http://askubuntu.com/questions/230270/immediately-after-login-my-12-04-lts-desktop-asks-for-my-password-for-authenti/316691#316691
But I don't understand how to apply mentioned solution. My computer have connection to NFS share but I don't want to change local user UID and I don't know what is remote UID. Also I don't want to remove indicator-messages package.

Aard Keimpema (a-keimpema) wrote :

I'm experiencing this bug under xubuntu 15.10.

As work around I switched from light locker to xscreensaver for screen locking which will stop these seriously annoying popups from appearing. Presumably this works because xscreensaver uses a different locking mechanism.

Scott I. Remick (sf11u) wrote :

I've been experiencing this same bug for a few Xubuntu versions now. I'm not sure if it's fully/always related to bug# 316691 as I don't do any sort of network authentication here and never have. Been scouring the internet for ages now looking for a solution... all I've seen so far are hacks that seem unsafe and not recommended, or potential fixes that didn't fix things for me. Meanwhile the number of users affected (going by public posting locatable via Google searches) seem to be growing monthly... considerably more than who are lucky enough to stumble upon this bug and are participating here.

Zeioth (zeioth) wrote :

Got this bug in Xubuntu 15.10 too.

moreje (j-redoute) wrote :

it is not only Xubuntu, but also Ubuntu

I'm pretty sure the message notification panel is to blame. I ran with it disabled for several days a few weeks ago and I wasn't plagued by this dialog on a single occasion. Unfortunately, though I can do without the notifications, I can't do without the volume control and for some bizarre reason they are one and the same :/

If a few people could confirm that they see this behaviour disappear when they unload the notification panel, at least someone could start taking a look at the code/config that might be the cause of this annoyance.

Observed this bug on Xubuntu 16.04 (installed yesterday from http://cdimage.ubuntu.com/xubuntu/daily-live/current/xenial-desktop-amd64.iso.zsync ).

New account, quickly customized.

Observed after locking screen for the first time with 16.04.

Never observed before (on 15.10, 15.04, 14.10 with same hardware), but on those I used xscreensaver because of a bug with lightdm.

longo (langen-langensoft) wrote :

Same thing here on Xubuntu 15.10 upgraded from 15.04 (where I had this annoying dialog occasionally).

There is a "solution" at http://mclements.net/blogWP/index.php/2015/12/11/stop-that-pesky-authorization-dialog/ that, according to my understanding, simply disables the dialog box. It seems to have the desired effect, but I do not understand why, and what side effects it causes, so I disabled it.

bluebomber (bluebomber) wrote :

Is there any official solution to this anywhere? This is still happening to me on Ubuntu 15.10, and it's one of the most annoying problems I've ever encountered; sometimes when I switch from one logged-in user to another, I have to click cancel on dozens and dozens of these prompts. And I'm not comfortable following any of the workarounds involving uninstalling notification programs or disabling policykit stuff...

Jason Hines (jasonehines) wrote :

Since I turned on "lock the session when screen saver is activated" in xubuntu 16.04 I get this message. The action is org.freedesktop.accounts.change-own-user-data. After entering my password the dialog box pops up again. I've tried putting my password in up to about 20 times and the box still pops back up.

Alistair Buxton (a-j-buxton) wrote :

This is somehow related to indicator-messages. It has been reported before at https://bugs.launchpad.net/ubuntu/+source/indicator-messages/+bug/1192300 but that bug involves a remote authentication server. I have no such server, so it is similar but not the same.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in indicator-messages (Ubuntu):
status: New → Confirmed
Marius Nuennerich (mwrius) wrote :

Running stock Ubuntu 16.04 without NFS and I'm seeing this too.
re #22: How do I disable the message notification panel?

> How do I disable the message notification panel?

right click the indicator icons in the panel and click "remove" in the pop-up menu. Let us know if it works for you

moreje (j-redoute) wrote :

For my part, the dialog box was deactivated following one of the suggested solutions...but I don't know if it is related or not...if I switch on another account , and then switch back to mine (Admin), the status bar and left dock are frozen.
then I have to close my session (Ctrl + Alt + Suppr) ...and re-open it to get it working

electromage (electromage) wrote :

This is happening to me every time I unlock my screen, and when I got home today it popped up 197 times.

Alkis Georgopoulos (alkisg) wrote :

mterry, charlesk, I took the liberty of subscribing you because I think it involves this commit:
https://code.launchpad.net/~mterry/indicator-messages/tell-accounts-services/+merge/93290

The issue is happening to me as well, on Ubuntu 16.04 gnome-flashback, in 2 cases:
1) sometimes when I try to unlock the screensaver,
2) sometimes when I login via ltsp thin/fat clients.

I think the problem is the one mentioned by khadgaray in https://bugs.launchpad.net/ubuntu/+source/indicator-messages/+bug/1192300.

I.e. that the system is trying to notify us if we have new mails etc, and that for some reason(s) it's considering us an "inactive user" (inactive means not in the active screen of the pc, either remote or in a screensaver etc) and thus we need authentication.

The necessary rights are defined in this file:
/usr/share/polkit-1/actions/org.freedesktop.accounts.policy

  <action id="org.freedesktop.accounts.change-own-user-data">
...
    <defaults>
      <allow_any>auth_self</allow_any>
      <allow_inactive>auth_self</allow_inactive>
      <allow_active>yes</allow_active>
    </defaults>
...

I think that if we change "<allow_inactive>auth_self</allow_inactive>"
to "<allow_inactive>yes</allow_inactive>",
we'll have a temporary workaround to the problem.

But the real issue is, should the system consider us "inactive" in the screen saver?
Should it consider us inactive in ltsp thin clients that are remote sessions?
Should it consider us inactive in ltsp fat clients where accountsservice doesn't have information about the remote user account? (similar with ldap)

If the answer to the above is yes, then maybe the workaround that I mentioned above should be committed to accountsservice?

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in accountsservice (Ubuntu):
status: New → Confirmed
Alkis Georgopoulos (alkisg) wrote :

Here is one method to see the dialog without working remotely:

sudo sed 's/<allow_active>yes/<allow_active>auth_self/' -i /usr/share/polkit-1/actions/org.freedesktop.accounts.policy
Then press Alt+Ctrl+F2 to switch to vt2, and Alt+Ctrl+F7 to switch back to vt7.

After testing, to revert the change, run:
sudo sed 's/<allow_active>auth_self/<allow_active>yes/' -i /usr/share/polkit-1/actions/org.freedesktop.accounts.policy

On LTSP thin clients, one can reproduce it by just changing VTs, without changing the accountsservice polkit files.

Alkis Georgopoulos (alkisg) wrote :

Here's another way to reproduce it:

<install openssh-server>
$ ssh -X localhost
$ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1 &
$ dbus-send --system --print-reply=literal --dest=org.freedesktop.Accounts /org/freedesktop/Accounts/User1001 org.freedesktop.Accounts.User.SetXHasMessages boolean:true

It doesn't make sense to have the user authenticate himself just to tell him he has new mail.
This affects gnome-screensaver, lightdm's user switching ability, X2go, LTSP etc.

Please replace the "auth_self" with "yes" as in the provided patch.

Currently, data/org.freedesktop.accounts.policy.in specifies that a user must be active in order to set his own data.

X2go, LTSP etc users are considered remote, i.e. inactive, and they are not allowed to change their own user data without authentication.
This results in a different behaviour when they e.g. try to change their language in the `gnome-control-center user-accounts`.

Furthermore, in some distributions it has been observed that change-own-user-data authentication dialogs popup when changing VTs or when switching users or sometimes even with just gnome-screensaver, possibly because the distribution is trying to update the user data (e.g. to notify the UI that he has new mails) when the user's vt was not active.

Therefore I'd like to ask you to consider setting <allow_inactive>yes</allow_inactive> for change-own-user-data.

Ubuntu bug report: https://bugs.launchpad.net/ubuntu/+source/accountsservice/+bug/1512002

Thanks!

tags: added: patch
Changed in accountsservice:
importance: Unknown → Medium
status: Unknown → Confirmed
desrt (desrt) wrote :

Although I agree that it makes sense to allow the user to modify their own data even if not "actively logged in", I think it would also be interesting to track down the program that is the real source of this problem. ie: let's figure out which part of the session is writing to accountsservice at random times...

Alkis Georgopoulos (alkisg) wrote :

@desrt, isn't that explained in comment #33,
i.e. in https://bugs.launchpad.net/ubuntu/+source/indicator-messages/+bug/1192300/comments/13
i.e. in patch https://code.launchpad.net/~mterry/indicator-messages/tell-accounts-services/+merge/93290 ?

SetXHasMessages is called by the accounts_notify() function that mterry implemented.

I think what we can do in Ubuntu now, is to apply the patch, and if/when upstream accepts it, to drop the .diff.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package accountsservice - 0.6.40-2ubuntu10

---------------
accountsservice (0.6.40-2ubuntu10) xenial; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - let inactive user sessions update their own datas without
      triggering authentification dialogs. Indicator-messages does that to
      indicate to the greeter that the user received messages, which
      currently leads to auth dialog to be stacked in the locked session,
      thanks Alkis Georgopoulos (lp: #1512002)

 -- Sebastien Bacher <email address hidden> Tue, 19 Apr 2016 11:23:47 +0200

Changed in accountsservice (Ubuntu):
status: Confirmed → Fix Released
Radik (pro100rb) on 2016-04-20
Changed in policykit-1-gnome (Ubuntu):
assignee: nobody → Radik (pro100rb)
Alkis Georgopoulos (alkisg) wrote :

@seb128, thanks for releasing the fix, but it appears that not all the patch from comment #36 was applied:
- <allow_any>auth_self</allow_any>
- <allow_inactive>auth_self</allow_inactive>
+ <allow_any>yes</allow_any>
+ <allow_inactive>yes</allow_inactive>

<allow_any> is still "auth_self" in accountsservice 0.6.40-2ubuntu10, and I think that it takes priority over <allow_inactive>, so the problem still persists and can be reproduced as described in comment #36.

Could you please re-release the fix while applying the whole patch?
Thank you!

Changed in accountsservice (Ubuntu):
assignee: nobody → Sebastien Bacher (seb128)
status: Fix Released → Triaged
Salvo Isaja (salvoisaja) wrote :

Still happening in 16.04.
My setup is based on Ubuntu Server, login via xrdp in an xfce4 session, Active Directory authentication enabled against a Windows Server 2003 PDC. The problem happens with both local users and Active Directory users, right after login.
Thank you.

Sebastien Bacher (seb128) wrote :

@Alkis, right, the line changed was what you suggested in the upstream report and in comment #33, if that's incorrect/incomplete could you update the upstream report?

Sebastien Bacher (seb128) wrote :

I just discussed that with Robert the current rule is

      <allow_any>auth_self</allow_any>
      <allow_inactive>auth_self</allow_inactive>
      <allow_active>yes</allow_active>

the "allow_any" doesn't override the other ones, but active/inactive apply to your local session when active/inactive, the any applies to non local session (e.g ssh case), so the patch fixed the issue with local locked session but not with ssh

letting any client do changes is relaxing a bit permissions but shouldn't be an issue since it only concerns non sensitive datas (locale, keyboard, etc), still I would like a security team comment before doing the change .... Marc, do you have an opinion there?

Marc Deslauriers (mdeslaur) wrote :

I can't think of any reason why having a session would be important in this case, so I think changing allow_any to yes should be fine.

Changed in policykit-1-gnome (Ubuntu):
status: Confirmed → Invalid
Changed in indicator-messages (Ubuntu):
status: Confirmed → Invalid
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package accountsservice - 0.6.40-2ubuntu12

---------------
accountsservice (0.6.40-2ubuntu12) yakkety; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - updated to use allow_any=yes to avoid displaying unndeed dialog for
      remote sessions as well, thanks Alkis Georgopoulos
      (lp: #1512002)

 -- Sebastien Bacher <email address hidden> Fri, 29 Apr 2016 16:15:39 +0200

Changed in accountsservice (Ubuntu):
status: Triaged → Fix Released

Hello brainsail, or anyone else affected,

Accepted accountsservice into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/accountsservice/0.6.40-2ubuntu11 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

no longer affects: indicator-messages (Ubuntu Xenial)
no longer affects: policykit-1-gnome (Ubuntu Xenial)
Changed in accountsservice (Ubuntu Xenial):
status: New → Fix Committed
tags: added: verification-needed
Daniel Richard G. (skunk) wrote :

Spurious dialog observed in remote X session on Xenial install with accountservice 0.6.40-2ubuntu10.

Enabled xenial-proposed, installed accountservice 0.6.40-2ubuntu11, and the dialog no longer appears.

I wasn't seeing this problem as badly as some other folks here, but for my use case, the proposed fix is VERIFIED.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package accountsservice - 0.6.40-2ubuntu11

---------------
accountsservice (0.6.40-2ubuntu11) xenial; urgency=medium

  * debian/patches/change-own-data-inactive.patch:
    - updated to use allow_any=yes to avoid displaying unndeed dialog for
      remote sessions as well, thanks Alkis Georgopoulos
      (lp: #1512002)

 -- Sebastien Bacher <email address hidden> Fri, 29 Apr 2016 16:15:39 +0200

Changed in accountsservice (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for accountsservice has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Alkis Georgopoulos (alkisg) wrote :

> Sebastien Bacher (seb128) wrote on 2016-04-29: #43

> @Alkis, right, the line changed was what you suggested in the upstream report and in comment #33,
> if that's incorrect/incomplete could you update the upstream report?

I'm sorry guys for some reason I wasn't getting notifications from this bug report, I've just commented on the upstream bug.

Glad to see this was fixed! Thanks!

jorgwel (jorgwel-gmail) wrote :

Is it possible to install accountsservice=0.6.40 in Ubuntu 14.04? I'm having this bug in a machine which I am not authorized to upgrade to a more recent version.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.